<template>
    <div class="marketBottom__notifications-right">
        <a class="marketBottom__notifications-readAll noMobile" href="">Прочитать все </a>
        <div class="marketBottom__notifications-settings">
            <p class="marketBottom__settings-title">Настройки</p>
            <hr class="marketBottom__settings-hr">
            <div class="marketBottom__setting">
                <div class="marketBottom__setting-block">
                    <p class="marketBottom__setting-title">Основные уведомления</p>
                    <div class="marketBottom__setting-select active"></div>
                </div>
                <hr class="marketBottom__settings-hr">
            </div>
            <div class="marketBottom__setting">
                <div class="marketBottom__setting-block">
                    <p class="marketBottom__setting-title">Пуш уведомления</p>
                    <div class="marketBottom__setting-select"></div>
                </div>
                <hr class="marketBottom__settings-hr">
            </div>
            <div class="marketBottom__setting">
                <div class="marketBottom__setting-block">
                    <p class="marketBottom__setting-title">Уведомления о быстрой продаже</p>
                    <div class="marketBottom__setting-select active"></div>
                </div>
                <hr class="marketBottom__settings-hr">
            </div>
            <div class="marketBottom__setting">
                <div class="marketBottom__setting-block">
                    <p class="marketBottom__setting-title">Уведомления e-mail</p>
                    <div class="marketBottom__setting-select active"></div>
                </div>
                <hr class="marketBottom__settings-hr">
            </div>
        </div>
    </div>
</template>

<script setup>

</script>

<style scoped>

</style>
